[NODES]
NoHesiPlate=0
ManualStuff11=0
ManualStuff08=0
ManualStuff09=0
ManualStuff10=0
ManualStuff02=0
ManualStuff04=0
ManualStuff05=0
ManualStuff03=0
ManualStuff06=0
ManualStuff07=0
ManualStuff01=0
ManualStuff00=0
seats=0
____Seatsa04=0
____Seatsa05=0
____Seatsa19=0
____Seatsa14=0
____Seatsa02=0
____Seatsa15=0
____Seatsa03=0
____Seatsa18=0
____Seatsa09=0
____Seatsa16=0
____Seatsa17=0
____Seatsa13=0
____Seatsa01=0
____Seatsa00=0
____Seatsa020=0
____Seatsa06=0
____Seatsa07=0
____Seatsa08=0
____Seatsa10=0
____Seatsa11=0
____Seatsa12=0
Headlights=0
____DRL=0
____EXT_Glass_Front_Inner=0
____EXT_Emissive_Main_Lights=0
____HIGH_BEAM=0
____EXT_Emissive_Light_Front001=0
____EXT_Emissive_Turnsignal_FR=0
____EXT_Glass_Front_Outer=0
____DRL001=0
____EXT_Emissive_Light_Front002=0
____EXT_Emissive_Main_Lights001=0
____EXT_Glass_Front_Inner001=0
____HIGH_BEAM001=0
____EXT_Emissive_Turnsignal_FR001=0
____HIGH_BEAM002=0
____HIGH_BEAM003=0
F81TaILLIGHTSLCI15=0
F81TaILLIGHTSLCI14=0
F81TaILLIGHTSLCI13=0
F81TaILLIGHTSLCI12=0
F81TaILLIGHTSLCI11=0
F81TaILLIGHTSLCI10=0
F81TaILLIGHTSLCI09=0
F81TaILLIGHTSLCI08=0
F81TaILLIGHTSLCI07=0
F81TaILLIGHTSLCI06=0
F81TaILLIGHTSLCI05=0
F81TaILLIGHTSLCI04=0
F81TaILLIGHTSLCI03=0
F81TaILLIGHTSLCI02=0
F81TaILLIGHTSLCI01=0
F81TaILLIGHTSLCI00=0
FRONT_SPLITTER=0
REAR_WING=0
Plane.003=0
GEO_Exhaust_SUB1=0
GEO_Exhaust_SUB2=0
GEO_Exhaust_SUB0=0
GEO_Exhaust_SUB3=0
Cluster=0
____DISPLAY_DATA_HUD=0
________HUD_RPM_0=0
________HUD_RPM_1=0
________HUD_RPM_2=0
________HUD_RPM_3=0
________HUD_RPM_4=0
________HUD_RPM_5=0
________HUD_RPM_6=0
________HUD_RPM_7=0
________HUD_RPM_8=0
________HUD_RPM_9=0
________HUD_RPM_10=0
________HUD_RPM_11=0
________HUD_RPM_12=0
________HUD_RPM_13=0
________HUD_RPM_14=0
________HUD_RPM_15=0
________HUD_RPM_16=0
________HUD_RPM_17=0
________HUD_RPM_18=0
________HUD_RPM_19=0
________HUD_RPM_20=0
________HUD_RPM_21=0
________HUD_RPM_22=0
________HUD_RPM_23=0
________HUD_RPM_24=0
________HUD_RPM_25=0
________HUD_TAG_0=0
________HUD_TAG_1=0
________HUD_TAG_2=0
________HUD_TAG_3=0
________HUD_TAG_4=0
________HUD_TAG_5=0
________HUD_TAG_6=0
________HUD_TAG_7=0
________GEO_HUD_main=0
________GEO_HUD_Back=0
____DISPLAY_DATA=0
________adwadwada12=0
________f81cluster00=0
________f81cluster001=0
________f81cluster002=0
________f81cluster003=0
________f81cluster004=0
________f81cluster005=0
________f81cluster006=0
________f81cluster007=0
________f81cluster008=0
________f81cluster009=0
________f81cluster010=0
________f81cluster011=0
________f81cluster012=0
________f81cluster013=0
________f81cluster014=0
________f81cluster015=0
________f81cluster016=0
____ARROW_SPEED=0
________Cylinder3=0
________Object0571=0
____ARROW_WATER=0
________Cylinder6=0
________Object0591=0
____ARROW_RPM=0
________Cylinder5=0
________Object0581=0
____ARROW_FUEL=0
________Cylinder4=0
________Object0601=0
____RPM_LED_7=0
____RPM_LED_6=0
____RPM_LED_5=0
____RPM_LED_4=0
____RPM_LED_3=0
____RPM_LED_2=0
____RPM_LED_1=0
____RPM_LED_0=0
____adwadwada00=0
____adwadwada01=0
____adwadwada02=0
____adwadwada03=0
____adwadwada04=0
____adwadwada05=0
____adwadwada06=0
____adwadwada07=0
____adwadwada08=0
____adwadwada09=0
____adwadwada10=0
____adwadwada11=0
brakelight_m=0
window_lr=0
window_lm=0
window_lf=0
window_rr=0
window_rm=0
window_rf=0
windscreen_r=0
windscreen=0
misc_m=0
misc_i=0
misc_k=0
misc_n=0
misc_e=0
misc_g=0
bonnet_SUB3=0
bonnet_SUB5=0
bonnet_SUB4=0
bonnet_SUB0=0
bonnet_SUB1=0
bonnet_SUB2=0
misc_f_SUB0=0
misc_f_SUB1=0
misc_d_SUB7=0
bumper_r_SUB3=0
bumper_r_SUB1=0
bumper_r_SUB2=0
bumper_r_SUB0=0
bumper_f_SUB1=0
bumper_f_SUB4=0
bumper_f_SUB3=0
bumper_f_SUB5=0
bumper_f_SUB0=0
bumper_f_SUB2=0
misc_h_SUB0=0
misc_h_SUB1=0
engineblock_SUB3=0
engineblock_SUB5=0
engineblock_SUB6=0
engineblock_SUB0=0
engineblock_SUB4=0
engineblock_SUB1=0
engineblock_SUB2=0
bodyshell_SUB1=0
bodyshell_SUB4=0
bodyshell_SUB6=0
bodyshell_SUB2=0
bodyshell_SUB3=0
bodyshell_SUB5=0
bodyshell_SUB0=0
wing_rf_SUB1=0
wing_rf_SUB3=0
wing_rf_SUB2=0
wing_rf_SUB0=0
door_pside_f_SUB1=0
door_pside_f_SUB2=0
door_pside_f_SUB3=0
door_pside_f_SUB5=0
door_pside_f_SUB7=0
door_pside_f_SUB8=0
door_pside_f_SUB9=0
door_pside_f_SUB6=0
door_pside_f_SUB0=0
door_pside_f_SUB4=0
door_pside_r_SUB1=0
door_pside_r_SUB3=0
door_pside_r_SUB5=0
door_pside_r_SUB6=0
door_pside_r_SUB7=0
door_pside_r_SUB8=0
door_pside_r_SUB4=0
door_pside_r_SUB0=0
door_pside_r_SUB2=0
wing_lf_SUB1=0
wing_lf_SUB3=0
wing_lf_SUB2=0
wing_lf_SUB0=0
door_dside_f_SUB1=0
door_dside_f_SUB2=0
door_dside_f_SUB3=0
door_dside_f_SUB5=0
door_dside_f_SUB7=0
door_dside_f_SUB8=0
door_dside_f_SUB10=0
door_dside_f_SUB6=0
door_dside_f_SUB0=0
door_dside_f_SUB4=0
door_dside_r_SUB1=0
door_dside_r_SUB3=0
door_dside_r_SUB5=0
door_dside_r_SUB6=0
door_dside_r_SUB7=0
door_dside_r_SUB8=0
door_dside_r_SUB4=0
door_dside_r_SUB0=0
door_dside_r_SUB2=0
boot_SUB1=0
boot_SUB2=0
boot_SUB8=0
boot_SUB0=0
boot_SUB3=0
boot_SUB9=0
misc_c_SUB7=0
misc_c_SUB9=0
misc_c_SUB13=0
misc_c_SUB14=0
misc_c_SUB6=0
misc_c_SUB10=0
misc_c_SUB12=0
misc_c_SUB5=0
misc_c_SUB0=0
misc_c_SUB1=0
misc_c_SUB2=0
misc_c_SUB3=0
misc_c_SUB4=0
misc_c_SUB8=0
misc_c_SUB11=0
misc_a_SUB2=0
misc_a_SUB0=0
misc_a_SUB1=0
misc_a_SUB4=0
misc_a_SUB8=0
misc_a_SUB10=0
misc_a_SUB16=0
misc_a_SUB5=0
misc_a_SUB6=0
misc_a_SUB7=0
chassis_SUB0=0
chassis_SUB1=0
chassis_SUB2=0
chassis_SUB3=0
chassis_SUB4=0
chassis_SUB5=0
chassis_SUB6=0
chassis_SUB7=0
chassis_SUB8=0
chassis_SUB9=0
chassis_SUB10=0
chassis_SUB11=0
chassis_SUB12=0
Object602=0
STEER_HR=0
____steeringwheel_SUB7=0
____steeringwheel_SUB5=0
____steeringwheel_SUB6=0
____steeringwheel_SUB3=0
____IntLeather00=0
____IntAlcantara00=0
____IntAlu00=0
____IntPlastic03=0
____IntAlu=0
____Object071=0
Leftturnrear=0
Rightrearturn=0
IntGlass00=0
IntGlass01=0
IntGlass03=0
IntGlass02=0
IntGlass04=0
IntGlass05=0
IntGlass06=0
IntGlass07=0
Object603=0
Object604=0
Object605=0
WHEEL_LF=0
____F80Tyre=0
____Fanumcar07=0
____Fanumcar05=0
____AIR_VALVE_SUB1=0
____AIR_VALVE_SUB0=0
____AIR_VALVE_CAP=0
____NUTS=0
____HRE_BACK_RIM=0
____HRE_LIP=0
____HRE_WHEEL=0
____HRE_WHEELCap=0
____Fanumcar06=0
____Fanumcar11=0
____Fanumcar03=0
____Fanumcar08=0
SUSP_LF=0
____Fanumcar01=0
____ad01=0
____ad02=0
WHEEL_LR=0
____AIR_VALVE_CAP001=0
____AIR_VALVE_SUB002=0
____AIR_VALVE_SUB003=0
____F80Tyre001=0
____Fanumcar012=0
____Fanumcar013=0
____Fanumcar014=0
____Fanumcar015=0
____Fanumcar016=0
____Fanumcar017=0
____HRE_BACK_RIM001=0
____HRE_LIP001=0
____HRE_WHEEL001=0
____HRE_WHEELCap001=0
____NUTS001=0
SUSP_LR=0
____ad003=0
____Fanumcar018=0
SUSP_RR=0
____ad004=0
____Fanumcar019=0
SUSP_RF=0
____ad005=0
____ad006=0
____Fanumcar020=0
WHEEL_RR=0
____AIR_VALVE_CAP002=0
____AIR_VALVE_SUB004=0
____AIR_VALVE_SUB005=0
____F80Tyre002=0
____Fanumcar021=0
____Fanumcar022=0
____Fanumcar023=0
____Fanumcar024=0
____Fanumcar025=0
____Fanumcar026=0
____HRE_BACK_RIM002=0
____HRE_LIP002=0
____HRE_WHEEL002=0
____HRE_WHEELCap002=0
____NUTS002=0
WHEEL_RF=0
____AIR_VALVE_CAP003=0
____AIR_VALVE_SUB006=0
____AIR_VALVE_SUB007=0
____F80Tyre003=0
____Fanumcar027=0
____Fanumcar028=0
____Fanumcar029=0
____Fanumcar030=0
____Fanumcar031=0
____Fanumcar032=0
____HRE_BACK_RIM003=0
____HRE_LIP003=0
____HRE_WHEEL003=0
____HRE_WHEELCap003=0
____NUTS003=0
Object606=0
Object607=0
Object608=0
Object609=0
